Status: Closed Start date: 09/13/2022

Priority: Normal Due date:

Assignee: hua % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 8.00 hours

Description

Subtasks:

Feature # 69: coding Closed
Feature # 70: test Closed
History

#1 - 09/13/2022 02:36 PM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 09/13/2022 02:44 PM - yanhua

- Assignee changed from yanhua to hua

#3 - 01/15/2023 06:57 PM - yanhua

- Status changed from Resolved to Closed
